/* trevor hutchison */
/* http://www.trevorhutchison.com */
/* trevhutch@optusnet.com.au */

body {
	background-color: #CCCCCC;
	margin-top: 30;
	margin-bottom: 30;
   	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	}
	
td {
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #818286;
	margin-right: 15px;
	}
	
h1 {
	font-family:  arial, helvetica, sans-serif;
	font-size: 16px;
	line-height: 15px;
	color: #818286;
	margin-bottom: -10px;
	}
	
h2 {
	font-family:  arial, helvetica,  sans-serif;
	font-size: 14px;
	line-height: 12px;
	color: #C0DB3E;
	margin-top: 15px;
	margin-bottom: -10px;
	}
	
.maintext{
	margin-right: 15px;
	}
a {
	color:#818286;
	text-decoration:none;
	font-weight: bold;
	}
		
a:hover {
	color:#C2DD42;
	text-decoration:underline;
	font-weight: bold;
	}
	
.footer {
	font-size: 9px;
	color:#C2DD42;
	font-weight: normal;
	}
	
.photo {
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 40px;
	}
	
.caption {
	font-style: italic;
	}
	
UL {
	list-style-image: url('../images/bullet.gif');
	}
LI {
	margin-left: -20px;
	}	
		
}
